/* 
 Theme Name:   ProCTH
 Theme URI:    
 Description:  
 Author:       eternityweb
 Author URI:   https://wpuplift.com/projects/procth
 Template:     generatepress
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

.blog-main-div {
    display: inline-flex !important;
    grid-template-columns: 1fr 1fr;
    gap: 40px;
    align-items: center;
}

.blog-main-div h1 {
    padding-bottom: 20px;
}

.inner-cls-blg img {
    border-radius: 300px;
}

.blog .generate-columns .inside-article, .archive .generate-columns .inside-article {
    margin: 0 15px 70px;
}

.blog .post-image {
    line-height: 0;
}

.innr-cnt {
    background: #fff;
    margin: -90px 40px 0;
    z-index: 999999999999;
    padding: 30px 20px;
    display: inline-block;
	box-shadow: 0px 5px 10px 0px rgb(0 0 0 / 10%);
}

.innr-cnt h2 {
    padding-bottom: 15px;
    color: #000;
}

.innr-cnt h2 a {
    color: #000;
}

.read--more--cls {
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding-top: 30px;
    margin-top: 30px;
	    align-items: center;
       border-top: 1px solid rgba(0,0,0,.1);
}
.blog--author {
    display: flex;
    align-items: center;
	 gap:10px;
}
.blog--author img {
    border-radius: 99px;
}
p.read--more {
    margin: 0;
    text-align: end;
}

p.read--more a {
    border-radius: 4px;
    padding: 10px 24px;
}



.blog .nav-links, .archive .nav-links {
    text-align: center;
    padding-bottom: 70px;
}

.blog nav#nav-below, .archive nav#nav-below {
    border-bottom: 1px solid #e6e1d5;
}
.single-post header.entry-header {
    display: flex;
    flex-direction: column-reverse;
}

.single-post h1.entry-title {
    font-size: 45px;
    line-height: 1.2;
	    margin-top: 10px;
}


.single-post div#content {
    padding: 70px 0;
	    border-bottom: 1px solid #e6e1d5;
}
.single-post main#main {
    padding-right: 50px;
}
/* recnt-post css*/

.recnt-post {
    display: grid;
    grid-template-columns: 30% 1fr;
    gap: 5px;
}

.left-div {
    align-items: center;
    display: flex;
}

.left-div img {
    object-fit: cover;
    width: 91px;
    height: 91px;
}

.right-div time {
    font-size: 14px;
    line-height: 32px;
    font-weight: 300;
    color: #5b6768;
}

.right-div h3 {
    font-size: 16px;
    font-weight: 400;
    color: #000;
}

.right-div h3 a {
    color: #000;
}

aside#block-2 ul li {
    margin-bottom: 0px;
}
aside#block-2 ul li {
    padding: 18px 0;
    border-bottom: 1px solid #e6e1d5;
}

.inside-right-sidebar ul li {
    list-style-type: none !important;
}
h2.ttle-ppst, aside#categories-2  h2.widget-title {
    font-size: 25px;
    margin-bottom: 10px !important;
	color:#000;
}
aside#block-2 ul li:last-child, aside#categories-2 ul li:last-child {
    border-bottom: 0;
}
aside#block-2 {
    margin-top: 50px;
}
aside#categories-2 {
    padding: 30px 30px 10px;
    border: 1px solid #EBEBEF;
    margin-top: 0px;
    margin-bottom: 30px;
    margin-top: 30px;
}

aside#categories-2 ul li {
    border-bottom: 1px solid #E0E0E0;
    padding: 15px 0;
    margin-bottom: 0 !important;
    font-size: 16px;
    color: #000;
}


aside#categories-2 ul li a {
    color: #000;
}

/* Single post nav start */
.single-post nav#nav-below {
    margin: 70px 0px 0px;
    padding-top: 29px;
	 padding-bottom: 29px;
    border-top: 1px solid #e6e1d5;
	    border-bottom: 1px solid #e6e1d5;
}

.single-post nav#nav-below {
    display: flex;
    width: 100%;
}
.single-post .nav-previous {
    width: 100%;
    float: left;
}
.single-post .nav-next {
    width: 100%;
    float: right;
    text-align: right;
}

.single-post .nav-previous .prev:before {
    font-family: 'FontAwesome';
	    font-size: 20px;
    content: "\f104";
    text-decoration: inherit;
    position: relative;
   margin-right: 10px;
    width: 13px;
    text-align: center;
    display: inline-block;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    speak: none;
	color: #191919;
}

.single-post .nav-next .next:after {
    font-family: 'FontAwesome';
    content: "\f105";
	    font-size: 20px;
    text-decoration: inherit;
    position: relative;
  margin-left: 10px;
    width: 13px;
    font-weight: 300 !important;
    text-align: center;
    display: inline-block;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    speak: none;
	color: #191919;
}

.single-post nav#nav-below a {
    color: #191919;
    font-size: 18px;
    line-height: 24px;
    font-weight: 300;
}
.innr-cnt i.fas.fa-angle-right {
    padding-left: 7px;
    font-family: 'FontAwesome';
	    font-style: normal;
}
}

/* Single post nav end */

@media (min-width: 768px) and (max-width: 1024px) {
	.innr-cnt {
    background: #fff;
    margin: -90px 15px 0;
}
	.blog main#main, .archive main#main {
    padding: 0 15px;
}
	.blog--author a {
    font-size: 13px;
}
	p.read--more a {
    border-radius: 4px;
    padding: 5px 14px;
    font-size: 12px;
}
	.blog .generate-columns .inside-article, .archive .generate-columns .inside-article {
    margin: 0 0px 50px !important;
}
}

@media (min-width: 320px) and (max-width: 767px) {
aside#search-2 {
    padding-top: 70px;
}	
.single-post main#main {
    padding-right: 0 !important;
}	
.single-post div#content {
    padding: 70px 15px !important;
}	
	.single-post h1.entry-title {
    font-size: 30px !important;
}
.blog .generate-columns .inside-article, .archive .generate-columns .inside-article {
    margin: 0 0px 40px !important;
}	
.blog-main-div {
    grid-template-columns: 1fr;
}	

	.innr-cnt {
    background: #fff;
    margin: -90px 15px 0;
}
	.blog main#main, .archive main#main {
    padding: 0 15px;
}
	.blog--author a {
    font-size: 10px;
}
	p.read--more a {
    border-radius: 4px;
    padding: 5px 14px;
    font-size: 12px;
}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (orientation : portrait) {
.single-post main#main {
    padding-right: 0;
}
	.single-post div#content {
    padding: 70px 15px;
}
	.single-post div#right-sidebar {
    padding-top: 70px;
    width: 50%;
}
}

@media only screen 
and (min-device-width : 360px) 
and (max-device-width : 640px)
and (orientation : landscape) {
.single-post main#main {
    padding-right: 0;
}
	.single-post div#content {
    padding: 70px 15px;
}
	.single-post div#right-sidebar {
    padding-top: 70px;
    width: 50%;
}
	
	.blog .generate-columns .inside-article, .archive .generate-columns .inside-article {
    margin: 0 0px 40px !important;
}
	
}

@media (min-width: 768px) and (max-width: 1024px) {
.single-post div#content {
    padding: 70px 15px;
}	
}

//css

.social-box {
    display: block;
    margin: -20px 0 40px;
    padding: 0 0rem 0 0px;
}

.social-box:last-of-type {
    margin: 0 0 40px;
}

.social-btn {
	padding-top: 20px !important;
    display: inline-flex !important;
    width: 100%;
}

a.col-2.sbtn span {
    display: none;
}

a.col-1.sbtn {
    width: 40px;
    line-height: 20px;
    height: 40px;
    display: inline-block;
    text-align: center;
    border-radius: 50px;
    padding: 10px;
    color: #fff;
    margin: 0 0.5% 0 0;
    font-size: 15px;
}

a.col-1.sbtn span {
    margin: 0 0 0 15px;
}

a.col-2.sbtn {
   width: 40px;
    height: 40px;
    line-height: 20px;
    display: inline-block;
    text-align: center;
    border-radius: 50px;
    padding: 10px;
    color: #fff;
    margin: 0 0.5% 0 0;

}

.s-twitter {
	background: #03A9F4;
}
.s-twitter::before {
    font-family: fontawesome;
    content: '\f099';
}
.s-twitter:hover {
    background: #0093d6;
}


.s-facebook {
	background: #3F51B5;
}
.s-facebook::before {
    font-family: fontawesome;
    content: '\f09a';
}
a.col-1.sbtn.s-facebook:hover {
    background: #2f409f;
}



.s-googleplus {
	background: #F44336;
}
.s-googleplus::before {
    font-family: fontawesome;
    content: '\f0d5';
}
.s-googleplus:hover {
    background: #c82c21;
}



.s-instagram {
	background: #D22992;
}
.s-instagram::before {
    font-family: fontawesome;
    content: '\f16d';
}
a.col-2.sbtn.s-instagram:hover {
    background: #951d67;
}



.s-linkedin {
	background: #1a7baa;
}
.s-linkedin::before {
    font-family: fontawesome;
    content: '\f0e1';
}
a.col-2.sbtn.s-linkedin:hover {
    background: #136288;
}





.s-buffer {
	background: #222222;
}
.s-buffer::before {
    font-family: 'Font Awesome 5 Brands';
/*     content: '\e804'; */
    content: '\f837';
}
a.col-2.sbtn.s-buffer:hover {
    background: #c3c5c8;
}
